@font-face {font-family: "IcoFont";font-weight: normal;font-style: "Regular";src: url("../fonts/icofont.woff2") format("woff2"),url("../fonts/icofont.woff") format("woff");}
[class^="icofont-"], [class*=" icofont-"] {font-family: "IcoFont" !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;white-space: nowrap;word-wrap: normal;direction: ltr;line-height: 1;-webkit-font-feature-settings: "liga";-webkit-font-smoothing: antialiased;}
.icofont-arrow-down:before {content: "";}
.icofont-arrow-left:before {content: "";}
.icofont-arrow-right:before {content: "";}
.icofont-arrow-up:before {content: "";}
.icofont-caret-down:before {content: "";}
.icofont-caret-left:before {content: "";}
.icofont-caret-right:before {content: "";}
.icofont-caret-up:before {content: "";}
.icofont-double-left:before {content: "";}
.icofont-double-right:before {content: "";}
.icofont-circled-down:before {content: "";}
.icofont-circled-left:before {content: "";}
.icofont-circled-right:before {content: "";}
.icofont-circled-up:before {content: "";}
.icofont-long-arrow-down:before {content: "";}
.icofont-long-arrow-left:before {content: "";}
.icofont-long-arrow-right:before {content: "";}
.icofont-long-arrow-up:before {content: "";}
.icofont-thin-down:before {content: "";}
.icofont-thin-left:before {content: "";}
.icofont-thin-right:before {content: "";}
.icofont-thin-up:before {content: "";}
.icofont-simple-down:before {content: "";}
.icofont-simple-up:before {content: "";}
.icofont-simple-right:before {content: "";}
.icofont-simple-left:before {content: "";}
.icofont-heart-alt:before {content: "";}
.icofont-heart-beat-alt:before {content: "";}
.icofont-ui-play:before {content: "";}
.icofont-ui-video-play:before {content: "";}
.icofont-reddit:before {content: "";}
.icofont-stumbleupon:before {content: "";}
.icofont-soundcloud:before {content: "";}
.icofont-snapchat:before {content: "";}
.icofont-rss:before {content: "";}
.icofont-pinterest:before {content: "";}
.icofont-tumblr:before {content: "";}
.icofont-vimeo:before {content: "";}
.icofont-vk:before {content: "";}
.icofont-youtube:before {content: "";}
.icofont-whatsapp:before {content: "";}
.icofont-facebook:before {content: "";}
.icofont-dribble:before {content: "";}
.icofont-dribbble:before {content: "";}
.icofont-dropbox:before {content: "";}
.icofont-flikr:before {content: "";}
.icofont-google-plus:before {content: "";}
.icofont-instagram:before {content: "";}
.icofont-linkedin:before {content: "";}
.icofont-youtube-play:before {content: "";}
.icofont-brand-amazon:before {content: "";}
.icofont-brand-apple:before {content: "";}
.icofont-brand-youtube:before {content: "";}
.icofont-yahoo:before {content: "";}
.icofont-yelp:before {content: "";}
.icofont-behance:before {content: "";}
.icofont-ui-calendar:before {content: "";}
.icofont-calendar:before {content: "";}
.icofont-ui-call:before {content: "";}
.icofont-ui-chat:before {content: "";}
.icofont-chat:before {content: "";}
.icofont-ui-clip:before {content: "";}
.icofont-close-line:before {content: "";}
.icofont-headphone:before {content: "";}
.icofont-ui-head-phone:before {content: "";}
.icofont-ui-laoding:before {content: "";}
.icofont-reply:before {content: "";}
.icofont-reply-all:before {content: "";}
.icofont-ui-rotation:before {content: "";}
.icofont-search:before {content: "";}
.icofont-user-alt-3:before {content: "";}
.icofont-search-2:before {content: "";}
.icofont-ui-search:before {content: "";}
.icofont-digg:before {content: "";}
.icofont-mixx:before {content: "";}
.icofont-github:before {content: "";}
.icofont-skype:before {content: "";}
.icofont-viddler:before {content: "";}
.icofont-vine:before {content: "";}
.icofont-trash:before {content: "";}
.icofont-cloud:before {content: "";}
.icofont-alarm:before {content: "";}
.icofont-ui-alarm:before {content: "";}
.icofont-bluetooth:before {content: "";}
.icofont-clock-time:before {content: "";}
.icofont-close-circled:before {content: "";}
.icofont-envelope:before {content: "";}
.icofont-error:before {content: "";}
.icofont-info-circle:before {content: "";}
.icofont-info-square:before {content: "";}
.icofont-info:before {content: "";}
.icofont-location-pin:before {content: "";}
.icofont-shopping-cart:before {content: "";}
.icofont-spinner-alt-3:before {content: "";}
.icofont-plus-circle:before {content: "";}
.icofont-plus:before {content: "";}
.icofont-power:before {content: "";}
.icofont-print:before {content: "";}
.icofont-quote-left:before {content: "";}
.icofont-quote-right:before {content: "";}
.icofont-random:before {content: "";}
.icofont-refresh:before {content: "";}
.icofont-settings:before {content: "";}
.icofont-settings-alt:before {content: "";}
.icofont-share-boxed:before {content: "";}
.icofont-share:before {content: "";}
.icofont-signal:before {content: "";}
.icofont-speech-comments:before {content: "";}
.icofont-tack-pin:before {content: "";}
.icofont-tags:before {content: "";}
.icofont-tag:before {content: "";}
.icofont-tasks:before {content: "";}
.icofont-tasks-alt:before {content: "";}
.icofont-verification-check:before {content: "";}
.icofont-check-circled:before {content: "";}
.icofont-download:before {content: "";}
.icofont-volume-down:before {content: "";}
.icofont-wall-clock:before {content: "";}
.icofont-facebook-messenger:before {content: "";}
.icofont-google-hangouts:before {content: "";}
.icofont-spotify:before {content: "";}
.icofont-twitter:before {content: "";}
.icofont-twitch:before {content: "";}
.icofont-brand-whatsapp:before {content: "";}
.icofont-navigation-menu:before {content: "";}
.icofont-telegram:before {content: "";}
.icofont-link-alt:before {content: "";}
.icofont-phone:before {content: "";}
.icofont-home:before {content: "";}
.icofont-globe:before {content: "";}
.icofont-speed-meter:before {content: "";}
.icofont-car-alt-4:before {content: "";}
.icofont-car-alt-1:before {content: "";}
.icofont-car:before {content: "";}
.icofont-ui-settings:before {content: "";}
.icofont-rounded-down:before {content: "";}
.icofont-rounded-up:before {content: "";}
.icofont-rounded-right:before {content: "";}
.icofont-rounded-left:before {content: "";}
.icofont-checked:before {content: "";}
.icofont-star:before {content: "";}
.icofont-check-alt:before {content: "";}
.icofont-check:before {content: "";}
.icofont-user-alt-4:before {content: "";}
.icofont-user-male:before {content: "";}
.icofont-folder:before {content: "";}
.icofont-folder-open:before {content: "";}
.icofont-headphone-alt:before {content: "";}
.icofont-justify-all:before {content: "";}
.icofont-listing-box:before {content: "";}
.icofont-ui-close:before {content: "";}
.icofont-close:before {content: "";}
.icofont-xs {font-size: .5em;}
.icofont-sm {font-size: .75em;}
.icofont-md {font-size: 1.25em;}
.icofont-lg {font-size: 1.5em;}
.icofont-1x {font-size: 1em;}
.icofont-2x {font-size: 2em;}
.icofont-3x {font-size: 3em;}
.icofont-4x {font-size: 4em;}
.icofont-5x {font-size: 5em;}
.icofont-6x {font-size: 6em;}
.icofont-7x {font-size: 7em;}
.icofont-8x {font-size: 8em;}
.icofont-9x {font-size: 9em;}
.icofont-10x {font-size: 10em;}
.icofont-fw {text-align: center;width: 1.25em;}
.icofont-ul {list-style-type: none;padding-left: 0;margin-left: 0;}
.icofont-ul > li {position: relative;line-height: 2em;}
.icofont-ul > li .icofont {display: inline-block;vertical-align: middle;}
.icofont-border {border: solid .08em #f1f1f1;border-radius: .1em;padding: .2em .25em .15em;}
.icofont-pull-left {float: left;}
.icofont-pull-right {float: right;}
.icofont.icofont-pull-left {margin-right: .3em;}
.icofont.icofont-pull-right {margin-left: .3em;}
.icofont-spin {-webkit-animation: icofont-spin 2s infinite linear;animation: icofont-spin 2s infinite linear;display: inline-block;}
.icofont-pulse {-webkit-animation: icofont-spin 1s infinite steps(8);animation: icofont-spin 1s infinite steps(8);display: inline-block;}
@-webkit-keyframes icofont-spin {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}}
@keyframes icofont-spin {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}}
.icofont-rotate-90 {-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.icofont-rotate-180 {-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.icofont-rotate-270 {-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";-webkit-transform: rotate(270deg);transform: rotate(270deg);}
.icofont-flip-horizontal {-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";-webkit-transform: scale(-1,1);transform: scale(-1,1);}
.icofont-flip-vertical {-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";-webkit-transform: scale(1,-1);transform: scale(1,-1);}
.icofont-flip-horizontal.icofont-flip-vertical {-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";-webkit-transform: scale(-1,-1);transform: scale(-1,-1);}
:root .icofont-rotate-90, :root .icofont-rotate-180, :root .icofont-rotate-270, :root .icofont-flip-horizontal, :root .icofont-flip-vertical {-webkit-filter: none;filter: none;display: inline-block;}
.icofont-inverse {color: #fff;}
.sr-only {border: 0;clip: rect(0,0,0,0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.sr-only-focusable:active, .sr-only-focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}